>> Please Recommend or Suggest libqt4-sql-psql.
> 
> Not needed because tora depends on libqt4-sql which recommends 
> libqt4-sql-mysql | libqt4-sql-odbc | libqt4-sql-psql | libqt4-sql-sqlite | 
> libqt4-sql-sqlite2 | libqt4-sql-ibase.

But it's not obvious for users if they look at the output of apt-cache
show tora. Please at least document that in README.Debian.

WM



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to